Compac Help Desk - Bug #7145

Complaint Details > List view > View Complaint > Dispatch spare > Details on request page should

also show in dispatch page.
07/11/2023 10:32 AM - Shubham J

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/11/2023 02:48 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 03:36 PM - Shubham J

- Assignee changed from neeraj panwar to Rohit K

#3 - 07/20/2023 03:36 PM - Shubham J
- Tracker changed from QUERY to Bug

#4 - 07/20/2023 03:36 PM - Shubham J

- Status changed from Resolved to Closed
